# This file is part of the MopaBootstrapBundle.
#
# For the full copyright and license information, please view the LICENSE
# file that was distributed with this source code.

services:
   twig.extension.mopa.initializr:
       class: Mopa\Bundle\BootstrapBundle\Twig\MopaBootstrapTwigExtension
       arguments: [ @service_container ]
       tags:
          - { name: twig.extension }


